Author Topic: DB error upgrading from 1.4.10 to 1.5.3  (Read 3315 times)

Offline kashrut

  • Newbie
  • *
  • Posts: 2
DB error upgrading from 1.4.10 to 1.5.3
« on: December 11, 2022, 02:54:29 PM »
I am trying to upgrade my older roundcube to a newer version

When I run the upgrade script I get:
Executing database schema update.
Updating database schema (2020020100)... [OK]
Updating database schema (2020020101)... [OK]
Updating database schema (2020091000)... [FAILED]
ERROR: Er0)or in DDL upgrade 2020091000: [1050] Table 'collected_addresses' already exists
All done.

(I also got this when trying to upgrade to 1.6.0)

Any clues about what to check to fix this?